lastlocation:
  world: world
  x: -1258.4778033008042
  y: 77.0
  z: 1295.2649385538086
  yaw: 84.25313
  pitch: 14.477868
lastAccountName: micehr11
timestamps:
  login: 1552311675041
  lastteleport: 1552311739627
  logout: 1552311842591
ipAddress: 148.251.132.114
logoutlocation:
  world: world
  x: -1222.739607308188
  y: 103.36546495018962
  z: 1113.9946091550655
  yaw: 248.95325
  pitch: 2.7778366
